<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>bookInstance list borrowed this user</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}
    <h1>Взятые мною книги:</h1>

    {% if mybks_lst %}
    <ul>

        {% for bkInst in mybks_lst %}
        <li>
            <a href="{{ bkInst.book.get_absolute_url }}">{{bkInst.book.title}}</a> ({{ bkInst.due_back }}) {% endfor %}
            <hr>
            <div class="pagination">
                <span class="page-links">
                    {% if mybks_lst.has_previous %}
                    <a href="{{ request.path }}?page={{ mybks_lst.previous_page_number }}">Предыдущая</a> {% endif %}
                                <span class="page-current">
                                    Page {{ mybks_lst.number }} of {{ mybks_lst.paginator.num_pages }}.
                                </span> {% if mybks_lst.has_next %}
                <a href="{{ request.path }}?page={{ mybks_lst.next_page_number }}">Следующая</a> {% endif %}
                </span>
            </div>
        </li>
    </ul>

    {% else %}
    <p>У Вас нет взятых книг.</p>
    {% endif %} {% endblock %}
</body>

</html>